Debian Bug report logs - #689080
ITP: ktouchpadenabler -- kded daemon to enable/disable touchpad

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Skinner <daniel@dasa.cc>

Date: Fri, 28 Sep 2012 23:36:01 UTC

Owned by: Daniel Skinner <daniel@dasa.cc>

Severity: wishlist

Fixed in versions ktouchpadenabler/0.1.0-1, ktouchpadenabler/0.1.1-1

Done: Daniel Skinner <daniel@dasa.cc>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#689080; Package wnpp. (Fri, 28 Sep 2012 23:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Skinner <daniel@dasa.cc>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 28 Sep 2012 23:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Skinner <daniel@dasa.cc>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ktouchpadenabler -- kded daemon to enable/disable touchpad
Date: Fri, 28 Sep 2012 18:32:55 -0500
Package: wnpp
Severity: wishlist
Owner: Daniel Skinner <daniel@dasa.cc>

* Package name    : ktouchpadenabler
  Version         : 0.1.0
  Upstream Author : Unknown
* URL             : http://download.kde.org/stable/extragear/
* License         : GPL
  Programming Lang: C++
  Description     : kded daemon to enable/disable touchpad

ktouchpadenabler is a kded daemon to enable and disable the system's touchpad.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#689080; Package wnpp. (Sat, 29 Sep 2012 02:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Skinner <daniel@dasa.cc>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 29 Sep 2012 02:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 689080@bugs.debian.org (full text, mbox):

From: Daniel Skinner <daniel@dasa.cc>
To: 689080@bugs.debian.org
Subject: Re: Bug#689080: Acknowledgement (ITP: ktouchpadenabler -- kded daemon to enable/disable touchpad)
Date: Fri, 28 Sep 2012 21:24:00 -0500
[Message part 1 (text/plain, inline)]
Sorry, I'm new this this. Looking to contribute to debian kde and someone
mentioned I should package this.

Docs mentioned I should make the work available somewhere. I believe I have
all the correct stuff made available here.

ftp://www.dasa.cc/debian/ktouchpadenabler/

Let me know if something is missing or needs to be updated/changed.

Thanks

On Fri, Sep 28, 2012 at 6:36 PM, Debian Bug Tracking System <
owner@bugs.debian.org> wrote:

> Thank you for filing a new Bug report with Debian.
>
> This is an automatically generated reply to let you know your message
> has been received.
>
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
>
> As you requested using X-Debbugs-CC, your message was also forwarded to
>   debian-devel@lists.debian.org
> (after having been given a Bug report number, if it did not have one).
>
> Your message has been sent to the package maintainer(s):
>  wnpp@debian.org
>
> If you wish to submit further information on this problem, please
> send it to 689080@bugs.debian.org.
>
> Please do not send mail to owner@bugs.debian.org unless you wish
> to report a problem with the Bug-tracking system.
>
> --
> 689080: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=689080
> Debian Bug Tracking System
> Contact owner@bugs.debian.org with problems
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#689080; Package wnpp. (Tue, 02 Oct 2012 15:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Skinner <daniel@dasa.cc>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 02 Oct 2012 15:54:06 GMT) Full text and rfc822 format available.

Message #15 received at 689080@bugs.debian.org (full text, mbox):

From: Daniel Skinner <daniel@dasa.cc>
To: 689080@bugs.debian.org
Subject: Re: Bug#689080: Acknowledgement (ITP: ktouchpadenabler -- kded daemon to enable/disable touchpad)
Date: Tue, 2 Oct 2012 10:52:03 -0500
[Message part 1 (text/plain, inline)]
I've updated release to `unstable`, single space leading long description,
signed with gpg key, fixed build error in clean chroot, and uploaded to
debian mentors.

http://mentors.debian.net/debian/pool/main/k/ktouchpadenabler/ktouchpadenabler_0.1.0-1.dsc
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#689080; Package wnpp. (Wed, 03 Oct 2012 03:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Skinner <daniel@dasa.cc>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 03 Oct 2012 03:33:03 GMT) Full text and rfc822 format available.

Message #20 received at 689080@bugs.debian.org (full text, mbox):

From: Daniel Skinner <daniel@dasa.cc>
To: 689080@bugs.debian.org, Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
Subject: Re: Bug#689080: Acknowledgement (ITP: ktouchpadenabler -- kded daemon to enable/disable touchpad)
Date: Tue, 2 Oct 2012 22:29:31 -0500
[Message part 1 (text/plain, inline)]
Package updates

http://mentors.debian.net/debian/pool/main/k/ktouchpadenabler/ktouchpadenabler_0.1.0-1.dsc

* Added debian/watch
* Added `--width kde` and build dep for pkg-kde-tools
* Removed redundant hardening from debian/rules that comes with debhelper 9
* Fixed needless linking against other libs

On Fri, Sep 28, 2012 at 9:24 PM, Daniel Skinner <daniel@dasa.cc> wrote:

> Sorry, I'm new this this. Looking to contribute to debian kde and someone
> mentioned I should package this.
>
> Docs mentioned I should make the work available somewhere. I believe I
> have all the correct stuff made available here.
>
> ftp://www.dasa.cc/debian/ktouchpadenabler/
>
> Let me know if something is missing or needs to be updated/changed.
>
> Thanks
>
>
> On Fri, Sep 28, 2012 at 6:36 PM, Debian Bug Tracking System <
> owner@bugs.debian.org> wrote:
>
>> Thank you for filing a new Bug report with Debian.
>>
>> This is an automatically generated reply to let you know your message
>> has been received.
>>
>> Your message is being forwarded to the package maintainers and other
>> interested parties for their attention; they will reply in due course.
>>
>> As you requested using X-Debbugs-CC, your message was also forwarded to
>>   debian-devel@lists.debian.org
>> (after having been given a Bug report number, if it did not have one).
>>
>> Your message has been sent to the package maintainer(s):
>>  wnpp@debian.org
>>
>> If you wish to submit further information on this problem, please
>> send it to 689080@bugs.debian.org.
>>
>> Please do not send mail to owner@bugs.debian.org unless you wish
>> to report a problem with the Bug-tracking system.
>>
>> --
>> 689080: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=689080
>> Debian Bug Tracking System
>> Contact owner@bugs.debian.org with problems
>>
>
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Daniel Skinner <daniel@dasa.cc>:
Bug#689080; Package wnpp. (Wed, 03 Oct 2012 20:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Daniel Skinner <daniel@dasa.cc>. (Wed, 03 Oct 2012 20:39:03 GMT) Full text and rfc822 format available.

Message #25 received at 689080@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
To: Daniel Skinner <daniel@dasa.cc>
Cc: 689080@bugs.debian.org
Subject: Re: Bug#689080: Acknowledgement (ITP: ktouchpadenabler -- kded daemon to enable/disable touchpad)
Date: Wed, 3 Oct 2012 17:35:46 -0300
[Message part 1 (text/plain, inline)]
On Wed 03 Oct 2012 00:29:31 Daniel Skinner escribió:
> Package updates
> 
> http://mentors.debian.net/debian/pool/main/k/ktouchpadenabler/ktouchpadenab
> ler_0.1.0-1.dsc
> 
> * Added debian/watch
> * Added `--width kde` and build dep for pkg-kde-tools
> * Removed redundant hardening from debian/rules that comes with debhelper 9
> * Fixed needless linking against other libs

OK, a *very* minor thing: in debian/changelog we (pkg kde team) use to write:

  * Some stuff (Closes: #689080).

Instead of:

  * Some stuff. (Closes: #689080)

It's just a convention, nothing more.

There is only one thing missing, and I'm the one to blame. As Sune (svuorela) 
suggested you to package this software which is KDE-related but optional for 
KDE itself: would you like to maintain it under the pkg-kde-extras team's 
umbrella?

Furthermore:

- Do you know what teams are for inside Debian?
- Do you know what are the consequencies of team-maintaince?
- Do you know what is the pkg-krap maintainance team?

/me doing a lot of questions ;-)

Kinds regards, Lisandro.

-- 
Nearly all men can stand adversity, but if you want to test a man's
character, give him power.
  Abraham Lincoln

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#689080; Package wnpp. (Wed, 03 Oct 2012 20:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Skinner <daniel@dasa.cc>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 03 Oct 2012 20:45:03 GMT) Full text and rfc822 format available.

Message #30 received at 689080@bugs.debian.org (full text, mbox):

From: Daniel Skinner <daniel@dasa.cc>
To: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
Cc: 689080@bugs.debian.org
Subject: Re: Bug#689080: Acknowledgement (ITP: ktouchpadenabler -- kded daemon to enable/disable touchpad)
Date: Wed, 3 Oct 2012 15:41:55 -0500
[Message part 1 (text/plain, inline)]
Responses below:


> OK, a *very* minor thing: in debian/changelog we (pkg kde team) use to
> write:
>
>   * Some stuff (Closes: #689080).
>
> Instead of:
>
>   * Some stuff. (Closes: #689080)
>
>
No problem, will do.


> There is only one thing missing, and I'm the one to blame. As Sune
> (svuorela)
> suggested you to package this software which is KDE-related but optional
> for
> KDE itself: would you like to maintain it under the pkg-kde-extras team's
> umbrella?
>

I dont really know what this means.


>
> Furthermore:
>
> - Do you know what teams are for inside Debian?
>

Not even vaguely, but I wanted to build the plugins for pkg sndobj and
figured I would get with the maintainer, or as a last resort,
pkg-multimedia-maintainers team. Beyond that, not sure.


> - Do you know what are the consequencies of team-maintaince?
>

No clue, maybe living up to the expectations of others?


> - Do you know what is the pkg-krap maintainance team?
>

I could only guess and all my guesses sound funny :p
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#689080; Package wnpp. (Wed, 03 Oct 2012 21:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Skinner <daniel@dasa.cc>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 03 Oct 2012 21:21:03 GMT) Full text and rfc822 format available.

Message #35 received at 689080@bugs.debian.org (full text, mbox):

From: Daniel Skinner <daniel@dasa.cc>
To: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>, 689080@bugs.debian.org
Subject: Re: Bug#689080: Acknowledgement (ITP: ktouchpadenabler -- kded daemon to enable/disable touchpad)
Date: Wed, 3 Oct 2012 16:19:53 -0500
[Message part 1 (text/plain, inline)]
Hi Lisandro,

Reading through the Teams wiki on debian, this is what I gathered

* Making a commitment to answer questions and/or be available at least once
a week
* Teams manage internal infrastructure such as wikis, faqs, etc, and a
public facing irc support channel. Being a part of a team would likely have
the expectation to assist with such things.
* Teams have leaders and that leader would likely ask you to do something
at some point. Going back to the first point, being a part of that team
means a prompt reply, beit a yes or a no.

Let me know if I missed anything there, and I'd have no problem with any of
that if I maintained ktouchpadenabler under the kde extras team. Working
along side others could only expedite the learning process on my end :)

Thanks,
Daniel

On Wed, Oct 3, 2012 at 3:41 PM, Daniel Skinner <daniel@dasa.cc> wrote:

> Responses below:
>
>
>> OK, a *very* minor thing: in debian/changelog we (pkg kde team) use to
>> write:
>>
>>   * Some stuff (Closes: #689080).
>>
>> Instead of:
>>
>>   * Some stuff. (Closes: #689080)
>>
>>
> No problem, will do.
>
>
>> There is only one thing missing, and I'm the one to blame. As Sune
>> (svuorela)
>> suggested you to package this software which is KDE-related but optional
>> for
>> KDE itself: would you like to maintain it under the pkg-kde-extras team's
>> umbrella?
>>
>
> I dont really know what this means.
>
>
>>
>> Furthermore:
>>
>> - Do you know what teams are for inside Debian?
>>
>
> Not even vaguely, but I wanted to build the plugins for pkg sndobj and
> figured I would get with the maintainer, or as a last resort,
> pkg-multimedia-maintainers team. Beyond that, not sure.
>
>
>> - Do you know what are the consequencies of team-maintaince?
>>
>
> No clue, maybe living up to the expectations of others?
>
>
>> - Do you know what is the pkg-krap maintainance team?
>>
>
> I could only guess and all my guesses sound funny :p
>
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Daniel Skinner <daniel@dasa.cc>:
Bug#689080; Package wnpp. (Wed, 03 Oct 2012 22:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Daniel Skinner <daniel@dasa.cc>. (Wed, 03 Oct 2012 22:03:03 GMT) Full text and rfc822 format available.

Message #40 received at 689080@bugs.debian.org (full text, mbox):

From: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
To: Daniel Skinner <daniel@dasa.cc>
Cc: 689080@bugs.debian.org
Subject: Re: Bug#689080: Acknowledgement (ITP: ktouchpadenabler -- kded daemon to enable/disable touchpad)
Date: Wed, 3 Oct 2012 18:58:22 -0300
[Message part 1 (text/plain, inline)]
Replying to two mails in one.

On Wed 03 Oct 2012 18:19:53 Daniel Skinner escribió:
> Hi Lisandro,
> 
> Reading through the Teams wiki on debian, this is what I gathered
> 
> * Making a commitment to answer questions and/or be available at least once
> a week

Not really true for all the teams, but desirable indeed.

> * Teams manage internal infrastructure such as wikis, faqs, etc, and a
> public facing irc support channel. Being a part of a team would likely have
> the expectation to assist with such things.

Indeed, but you are not obliged to.

> * Teams have leaders and that leader would likely ask you to do something
> at some point. 

Not true. May happen in some teams, clearly not in ours. We *try* to decide as 
a team, although the team is quite calm nowadays...

> Going back to the first point, being a part of that team
> means a prompt reply, beit a yes or a no.

Not necessary, but desirable. See below ;-)

> Let me know if I missed anything there, and I'd have no problem with any of
> that if I maintained ktouchpadenabler under the kde extras team. Working
> along side others could only expedite the learning process on my end :)

Totally true and welcomed! :-) You will need to become part of the team in 
alioth. See https://alioth.debian.org/projects/pkg-kde/ , crceate an accaount 
on alioth and request to join. I'll process it later.

> On Wed, Oct 3, 2012 at 3:41 PM, Daniel Skinner <daniel@dasa.cc> wrote:
[snip]
> >> There is only one thing missing, and I'm the one to blame. As Sune
> >> (svuorela)
> >> suggested you to package this software which is KDE-related but optional
> >> for
> >> KDE itself: would you like to maintain it under the pkg-kde-extras
> >> team's umbrella?
> > 
> > I dont really know what this means.

The pkg-kde team is subdivided in two main parts (as mildly explained in [0])

[0] <http://pkg-kde.alioth.debian.org/>

- The Qt/KDE team maintains all the official KDE modules. Development related 
discussion happens mainly in IRC or on the mailing list. 

- The KDE Extras team maintains KDE applications that are not part of the KDE 
software collection.


> >> Furthermore:
> >> 
> >> - Do you know what teams are for inside Debian?
> > 
> > Not even vaguely, but I wanted to build the plugins for pkg sndobj and
> > figured I would get with the maintainer, or as a last resort,
> > pkg-multimedia-maintainers team. Beyond that, not sure.

Good guess. As you can also guess it, every team has it's own politics wrt 
packaging, repos, etc. Most of them follow some simple rules.

- Every package has the team in the Maintainers tag, and the people really 
careing for the package in Uploaders (don't get confused by the names, you can 
be in Uploaders even if you don't have upload permissions. That tag should be 
changed some day).

- If someday the people in Uploaders are not available and a package needs an 
update/fix/whatever, some other people from the team may change it and upload 
it. Of course, you always try to dialoge with the original maintainers first 
:-)

This last point varies wrt the (sub)team. For example, normally people who has 
showed some technical capabilities and allowed once can push stuff to the 
Qt/KDE repos, but on extras you normally ask for permission first.

> >> - Do you know what are the consequencies of team-maintaince?
> > 
> > No clue, maybe living up to the expectations of others?

Please *no*. That will mean making Debian not fun (although sometimes that 
happens :-( ). It means that we try to work for the same goal together. 
Sometimes we succeeed, sometimes... not :-(

> >> - Do you know what is the pkg-krap maintainance team?
> > 
> > I could only guess and all my guesses sound funny :p

Cooooorrect! Krap stuff are packages we need to maintain because some stuff on 
KDE depends on it, and that's the only reason we are interested in those 
packages. In other words, if someone wants to maintain them (as it happened 
with eigen2 and eigen3), we will happily hand it over (provided that we think 
that the prospect maintainer has enough abilities and willingness to do so).

OK, here are the next stpes:

- dput the package now using the extra's team as Maintainer and you as 
Uploader. I'll leave you to find out what's the correct text to use for the 
Maintainer field :)

- Create an account on alioth, ask to koin the kde team.

- Do you know git? If so, are you maintaining the package in a git repo? With 
a certain workflow? (I'm expecting some answers here, I'll later continue this 
topic :) )

Kind sregards, Lisandro.

-- 
Q. How did the programmer die in the shower?
A. He read the shampoo bottle instructions: Lather. Rinse. Repeat.
  http://www.devtopics.com/best-programming-jokes/

Lisandro Damián Nicanor Pérez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#689080; Package wnpp. (Mon, 08 Oct 2012 17:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Skinner <daniel@dasa.cc>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 08 Oct 2012 17:03:05 GMT) Full text and rfc822 format available.

Message #45 received at 689080@bugs.debian.org (full text, mbox):

From: Daniel Skinner <daniel@dasa.cc>
To: 689080@bugs.debian.org, Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
Subject: Pkg Update
Date: Mon, 8 Oct 2012 11:58:57 -0500
[Message part 1 (text/plain, inline)]
Pushed new pkg with following changes:

* Semantic fix to changelog to follow convention
* Updated Maintainer and Uploaders as appropriate
[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 09 Oct 2012 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Daniel Skinner <daniel@dasa.cc>:
You have taken responsibility. (Thu, 22 Nov 2012 11:03:09 GMT) Full text and rfc822 format available.

Notification sent to Daniel Skinner <daniel@dasa.cc>:
Bug acknowledged by developer. (Thu, 22 Nov 2012 11:03:09 GMT) Full text and rfc822 format available.

Message #52 received at 689080-close@bugs.debian.org (full text, mbox):

From: Daniel Skinner <daniel@dasa.cc>
To: 689080-close@bugs.debian.org
Subject: Bug#689080: fixed in ktouchpadenabler 0.1.0-1
Date: Thu, 22 Nov 2012 11:00:37 +0000
Source: ktouchpadenabler
Source-Version: 0.1.0-1

We believe that the bug you reported is fixed in the latest version of
ktouchpadenabler, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 689080@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Skinner <daniel@dasa.cc> (supplier of updated ktouchpadenabler package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 28 Sep 2012 14:20:05 -0500
Source: ktouchpadenabler
Binary: ktouchpadenabler
Architecture: source amd64
Version: 0.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Daniel Skinner <daniel@dasa.cc>
Description: 
 ktouchpadenabler - kded daemon to enable/disable touchpad
Closes: 689080
Changes: 
 ktouchpadenabler (0.1.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #689080).
Checksums-Sha1: 
 04de39199e43ba56bd6a7f33093c42e684527537 1909 ktouchpadenabler_0.1.0-1.dsc
 2b32714f7e98fd5d0dd33d749217d3d6a924ab17 16165 ktouchpadenabler_0.1.0.orig.tar.bz2
 60e39d1a9c961667db56b28f94591863b1783662 1527 ktouchpadenabler_0.1.0-1.debian.tar.gz
 6b3a5be1b102e80a90936107f63a20336b33bfb5 20380 ktouchpadenabler_0.1.0-1_amd64.deb
Checksums-Sha256: 
 83005e4a8be94aebd8252b7b6768e02000161724e93e661d4fbf23ff56d084b9 1909 ktouchpadenabler_0.1.0-1.dsc
 542e47887484fb46d3d4df2445fc927fc496c700ad2a3d851251682dcb6beec0 16165 ktouchpadenabler_0.1.0.orig.tar.bz2
 784c81636959ee8f4ed422625f67181e46e99d6867a0761cb639445858676229 1527 ktouchpadenabler_0.1.0-1.debian.tar.gz
 c7f745bc1e5626b5e04b098cd8fc7d526f374a094c83f07ff72a492410a9ed30 20380 ktouchpadenabler_0.1.0-1_amd64.deb
Files: 
 66c2ae48128d4aa833353d9bbd740edb 1909 kde optional ktouchpadenabler_0.1.0-1.dsc
 7877a7b90f09a90b73e9a47f2b3186eb 16165 kde optional ktouchpadenabler_0.1.0.orig.tar.bz2
 fc88315210a5423b574c571eeaed1b14 1527 kde optional ktouchpadenabler_0.1.0-1.debian.tar.gz
 c60178729dc1518e80516c592eeced22 20380 kde optional ktouchpadenabler_0.1.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQqqu0AAoJEKtkX0BihqfQjB8P/Ajyi6oe6F1ohUqMBs9ZDcV9
XtVkQ33VhGBDwpTcxKyRrIb0LKluCuMsKLFGSGriBUon6Y0wvlEL1SLlQ8L8RLbL
1ewtQMULvU2SuKYktEIyDtouUU+cI4yRCntdKvbh/DUGG8K4b+IxeRavxwQceKdR
4EnugNZqih0z8gvYEPureY3P6JcOImENCdTB+9iIr5sBKGWm6HBJu+Sr3o7nZEB6
Ieu2JF6WChLnSYiSbjnkCU6zHRBPdKypovMU7aiTxGlWZZfOz4Mdvlhw0IhzqokA
v0qvdtdsVMgun4jLPamvskpZRTQLCpBS0wMRULNgJK5bqEPbNW3DxLE85mNUkP/F
JuV86rUy/mubtgZMZuhzzjfBdq6I60Exq+OG4k7HTb9eC1qnXb9/UbcFPZyP0ORV
+WW3TvBHIvhaSTN0BB+s4epsREgLwieuDni1H5IlXyUWILdwaRh/RRXWRdZuzFIu
l2O251FAZujIALrC+M+4qYNKjQs2IsMztsuqqqI/Al1TPYP0aX1a4YfOsZkXtwJG
TtwNWOdB6Zsr1V0xp7S7zueO2Ui9n/RO6KSciMhk3SaCwsNY9gtruJh6uV0temJ5
Y6k7fuD+BCWQ7DBjl6sM9e7/uRs0fPiTYlEL+BI2vld/p+oSAZqkGaGiZ2ivuBmW
a0ol59DVgcJnY5u0z4K4
=BJuE
-----END PGP SIGNATURE-----




Reply sent to Daniel Skinner <daniel@dasa.cc>:
You have taken responsibility. (Thu, 22 Nov 2012 11:03:11 GMT) Full text and rfc822 format available.

Notification sent to Daniel Skinner <daniel@dasa.cc>:
Bug acknowledged by developer. (Thu, 22 Nov 2012 11:03:11 GMT) Full text and rfc822 format available.

Message #57 received at 689080-close@bugs.debian.org (full text, mbox):

From: Daniel Skinner <daniel@dasa.cc>
To: 689080-close@bugs.debian.org
Subject: Bug#689080: fixed in ktouchpadenabler 0.1.1-1
Date: Thu, 22 Nov 2012 11:00:38 +0000
Source: ktouchpadenabler
Source-Version: 0.1.1-1

We believe that the bug you reported is fixed in the latest version of
ktouchpadenabler, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 689080@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Skinner <daniel@dasa.cc> (supplier of updated ktouchpadenabler package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 20 Nov 2012 09:09:31 -0600
Source: ktouchpadenabler
Binary: ktouchpadenabler
Architecture: source amd64
Version: 0.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Daniel Skinner <daniel@dasa.cc>
Description: 
 ktouchpadenabler - kded daemon to enable/disable touchpad
Closes: 689080
Changes: 
 ktouchpadenabler (0.1.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #689080).
Checksums-Sha1: 
 66bfdb661f99e0b7ecd57ecd50a5110910596b9f 1909 ktouchpadenabler_0.1.1-1.dsc
 2db7f09b23ef3ea634929139802212dfd411bdcf 17778 ktouchpadenabler_0.1.1.orig.tar.bz2
 320c24517865554ea16c574d17c69e5892e33c66 1524 ktouchpadenabler_0.1.1-1.debian.tar.gz
 5794f23222e4de1c47a040d129729b86c10ec75f 22544 ktouchpadenabler_0.1.1-1_amd64.deb
Checksums-Sha256: 
 4d91fbe9f4fe340f9d7b3f5d81c0d8358ffded082d57e6042e9f37c725d01a25 1909 ktouchpadenabler_0.1.1-1.dsc
 c5e0692ee2b1f4e4b025f90446bd4ef4d5f887200f337cd08ef733b2c8336099 17778 ktouchpadenabler_0.1.1.orig.tar.bz2
 912cc5810862fa909011134fac2066aa133b69cd94210d915a5631d5d813d6b3 1524 ktouchpadenabler_0.1.1-1.debian.tar.gz
 7480f5aa771a7fa459febeb6db746bcf88afc0395eaa549a72eb5e4a058ef788 22544 ktouchpadenabler_0.1.1-1_amd64.deb
Files: 
 22ffaaca4a906c2e555e72032736ac38 1909 kde optional ktouchpadenabler_0.1.1-1.dsc
 6177f16b7395bd1040c6e2c0f2a267ec 17778 kde optional ktouchpadenabler_0.1.1.orig.tar.bz2
 c2442402d3e57717ba96b74fad996656 1524 kde optional ktouchpadenabler_0.1.1-1.debian.tar.gz
 9227e09ee119246079863e9eda0d408e 22544 kde optional ktouchpadenabler_0.1.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQq+f9AAoJEKtkX0BihqfQHa8QAIHSQ5rOMp32ou52DzrE16FH
2zdPnXrWTX8xDYrI5tTxmLZtiQKF435R05/WptqFik0bGvNf7DXc/uLafmN+/Sv9
AqiNtNjXR6a9ayDulxGBXqFT2zkTqvaNwv0uqnRHioOfbUZvqnoMonjAgo9zxwY+
z2DHh3Lnie4C/mSxSUsPzgXEAd0MSJ6qL/PJ8pD6qnKANpAr/goG3FXCaj2ZQp0p
TnoNBoUUWwhUg8DNx908eWbwKgr1KZzu5jTlKlPYsQ0ayVYL5GbKcaMYHbBbImj+
61/NLJyZuVvPtSUYH778MvUgDG4cs2J7xmBTJ2gqlz2Y3CrFYbAYXYi6dKFgOghY
DCGPTQE2rNP4arosny/DQk+WxVoDfejyyxtvadSs03IACa53chHcn017cCyuQL/J
2KlVdLUlH6dYJi+gD1c/PqDEUpEW1boo2mFlDaojPP9lhHTgxYeWVx+VMhlR27+G
6vejjtrnsWZgOdnaxDlNynWiumJcKYsBzqPWGOl/7a+jsHZljGSWy610SWRy03QU
usYsZTmi/sLmk29HMRufxXUEksEMuFNZDR+Bl1+bIgrO98+hDJtTR63H/Zrpns5B
Hnk8JpjWhNnwMISkfulkUFK+0XH6JPttaFxD+X1Cjo4mW6U9hVw9cPG9unFVEyTW
ds0YwyeMZ8CK2Lh9yARB
=DQY5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 21 Dec 2012 07:28:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:40:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.